;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;  cp - CategoryPanel
;  ts - TabSheet


[INFO]
AppName=Pazera FLAC to MP3 Converter
AppVer=1.1
LangName_InEnglish=Swedish
LangName_Native=Svenska
Author=Åke Engelbrektson
AuthorUrl=https://svenskasprakfiler.se
AuthorEmail=
Date=Jul 11, 2016

[MAIN]
Auto=Auto
Custom=Anpassad
actShowCmdLine=Visa/Dölj FFmpeg kommandoradsparametrar...
cbProfile_TheLastSessionSettings=Senaste sessions inställningar
cbProfile_DefaultSettings=Standardinställning för kodare
mnuView=Visa
dlgSaveProfile_Filter=INI-filer (*.INI)
dlgOpenProfile_Filter=INI-filer (*.INI)
dlgSaveFileList_Filter=Fillista (*.LST)
dlgOpenFileList_Filter=Fillista (*.LST)
dlgSaveBAT_Filter=Batch-filer (*.BAT)
dlgOpen_Filter1=FLAC-filer
mnuFile=Arkiv
mnuFileList=Fillista
mnuEncoder=Kodare
mnuHelp=Hjälp
lvColumn_No=Nr
lvColumn_File=Fil
lvColumn_Directory=Mapp
lvColumn_Size=Storlek
lvColumn_Status=Status
actConvert=Konvertera markerade filer...
actExit=Avsluta
actLoadProfile=Läs in kodningsinställningar...
actSaveProfile=Spara kodningsinställningar...
actAddFiles=Lägg till filer i listan...
actAddFolder=Lägg till mapp...
actRemoveChecked=Ta bort markerade filer från listan
actMinimizeToTray=Minimera till meddelandefältet
actShowMainWindow=Visa huvudfönstret
actLoadFileList=Läs in fillista...
actSaveFileList=Spara fillista...
actCheckAll=Markera alla
actInvertSelection=Invertera markering
actGoToHomePage=Hemsida
actAbout=Om...
actShowOptions=Alternativ...
actBrowseOutDir=Bläddra...
actExploreOutDir=Utforska...
actSaveBAT=Spara BAT-fil...
actSetDefaultEncoderSettings=Standardinställning för kodare
actShowHideFormErrors=Visa/Dölj fellogg
actShowHideFileInfo=Visa/Dölj filegenskaper
actShowProgressWindow=Visa förloppsfönster
lblIfOutputExists=Om utdatafilen redan finns:
lblAfterConversion=Efter konvertering:
gbOutputDir=Utdatamapp
rbOutDirIsInDir=Utdatamapp = Indatamapp
cbAfterConversion_DoNothing=Gör ingenting
cbAfterConversion_CloseApplication=Stäng av programmet
cbAfterConversion_CloseWindows=Stäng av Windows
cbOutputExists_Rename=Byt filnamn
cbOutputExists_Overwrite=Skriv över
cbOutputExists_Skip=Hoppa över filen
lblOutputFormat=Utdataformat:
lblAudioBitrate=Bithastighet:
lblAudioSampling=Samplingsfrekv:
lblAudioChannels=Kanaler:
btnAdd=Lägg till filer
btnRemove=Ta bort
btnConvert=KONVERTERA
btnOptions=Alternativ
btnHomePage=Hemsida
btnAbout=Om
btnFileInfo=Ljudfil
lblAudioVolume=Volym:
gbFFmpegParams=Fler FFmpeg kommandoradsparametrar:
actExploreDirectory=Öppna mappen "%s"
Error=Fel
Errors=Fel
Abort=Avbryt
Aborted=Avbruten
Close=Stäng
CantCreateDirectory=Kunde inte skapa mappen "%s" !
Converting=Konvertering
Done=Klar
OK_Renamed=OK - Namnändrad
Skipped=Undantagen
OK_Overwritten=OK - Överskriven
PleaseWait=Vänta...
Ready=Klar
AudioBitrateMustBeInteger=Ljudbithastighet: %s\nBithastigheten måste vara ett heltal!
AudioSamplingMustBeInteger=Ljudsamplingsfrekvens: %s\nFrekvensen måste vara ett heltal!
CommandLineInfo=FFmpeg kommandoradsparametrar
FFmpegNotExists=Kunde inte hitta FFmpeg-kodare!\n\nKom ihåg att extrahera ALLA filer från det ursprungliga ZIP-arkivet (%s). Särskilt tools-mappen och alla EXE-/DLL-filer.\n\nDu kan ladda ner senaste version av %s från pazera-software.com.

cpProfile=Profil
cpOutput=Utdata
cpAudio=Ljud
cpAdditional=Fler inställningar

Play=Spela

gbTimeRange=Intervall
chTimeStart=Starttid:
chTimeEnd=Sluttid:
lblTimeH=Tim:
lblTimeM=Min:
lblTimeS=Sek:
lblTimeMs=Millisek:

tsFiles=Filer
tsCue=CUE Sheet
actOpenCue=Öppna CUE sheet...
btnOpenCue=CUE sheet
lblBitrateMode=Bithastighetsläge:
lblLamePreset=LAME-inställning:
actConvertCue=Konvertera markerade spår...
actEditCueTrack=Redigera CUE-spår...
btnAddFolder=Lägg till mapp

gbCueDiscInfo=Disc-info
lblCueFile=CUE-fil:
edCueDiscInfo_AudioFile=Ljudfil:
edCueDiscInfo_Performer=Artist:
edCueDiscInfo_Title=Titel:
edCueDiscInfo_Songwriter=Låtskrivare:
edCueDiscInfo_Genre=Genre:
edCueDiscInfo_Date=Datum:
edCueDiscInfo_DiscID=Disc-ID:
edCueDiscInfo_Comment=Kommentar:
lblCueDiscInfo_Tracks=Spår:
lblCueDiscInfo_Duration=Varaktighet:
lvCueColumn_No=Nr
lvCueColumn_Title=Titel
lvCueColumn_Performer=Artist
lvCueColumn_Start=Start
lvCueColumn_End=Slut
lvCueColumn_Duration=Varaktighet
lvCueColumn_AudioFile=Ljudfil
chCueSaveM3u=Spara M3U-lista
lblCueFileMask=Filmask:
btnCueFileNamesPreview=Förhandsgranska...
winFileNames=Filnamn
dlgOpenCue_Filter=CUE sheets

mnuLinks=Länkar


[CueTrack]
Caption=Redigera CUE-spår
edTrackNo=Spårnr:
edTitle=Titel:
edPerformer=Artist:
edAudioFile=Ljudfil:
edStartPos=Startpos:
edDuration=Varaktighet:
btnSave=Spara


[Errors]
Caption=Fel
actClose=Stäng
actSaveLog=Spara logg...
actClearLog=Rensa loggen
dlgSaveLogFilter=Loggfil


[FileInfo]
Caption=Filegenskaper
lblDataStreams=Dataströmmar:
ColumnTitle_Stream=Ström
ColumnTitle_Details=Detaljerat
gbGeneralInfo=Allmän info
lblFileSize=Filstorlek:
lblDuration=Varaktighet:
lblFileName=Filnamn:
lblDirectory=Mapp:
lblOverallBitrate=Övergripande bithastighet:
lblFormat=Format:
lblNumberOfDataStreams=Sammanlagt antal dataströmmar:
lblNumberOfAudioStreams=Antal ljudströmmar:
lblEncodedApplication=Kodprogram:
gbAudioStream=Ljudström
lblAudioCodec=Ljudkodek:
lblAudioProfile=Profil:
lblAudioBitrate=Bithastighet:
lblChannels=Kanaler:
lblSamplingRate=Samplingsfrekvens:
lblBitsPerSample=Bitar per sampling:
lblAudioFrames=Samplingar:
lblAudioLanguage=Språk:
lblAudioStreamSize=Strömstorlek:
lblAudioEncodedLibrary=Kodbibliotek:
lblAudioStreamIndex=Strömindex:
actClose=Stäng
actSave=Spara...
dlgSaveFilter=Textfiler (*.TXT)
Report_Info=%s - Filrapport
Report_File=Fil:
Report_GeneralInfo=ALLMÄN INFO
Report_FirstAudioStream=FÖRSTA LJUDSTRÖMMEN
Report_AudioStream=LJUDSTRÖM
Report_DataStreams=DATASTRÖMMAR:
Report_DataStream=DATASTRÖM


[Options]
Caption=Alternativ
gbShortcuts=Genvägar
chShortcutDesktop=På skrivbordet
gbLanguage=Språk
lblVisualStyle=Visuell stil:
chGridLines=Stödlinjer


[About]
Caption=Om
Donation=DONATION


[Progress]
Caption=Konvertering
lblEncoderOutput=Kodningsutdata:
lblStatus=Status:
lblInputFile=Indatafil:
lblOutputFile=Utdatafil:
lblProgress=Förlopp:
btnAbort=Avbryt
chHideEncoderOutput=Visa inte utdata
ConvertingFile=Konverteringsfil:
Conversion_Pass=pass
Conversion_Speed=Hastighet:
Conversion_FramesPerSecond=bilder/sek
Conversion_Frame=Bildruta:
Conversion_Complete=Slutförd:
chCloseAfterConversion=Stäng efter konvertering
lblTime=Tid:
lblSize=Storlek:
lblBitrate=Bithastighet:

